body { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-image: url(../images/home-bg.gif); background-repeat: repeat-x; background-position: 0 top; }

p { text-align: justify; margin-top: -3px; margin-left: -3px; }
.logo { margin-top: -10px; padding-bottom: 5px; }
h1 { font-size: 12px; font-weight: bold; text-align: justify; margin: 0.67em 0; }
td { }

a:link { color: #fff; text-decoration: none; }

a:visited { color: #fff; }

a:hover { color: #fff; text-decoration: underline; }

a:active { }

.red { margin-top: -3px; color: #fff; background-color: #a81e23; text-align: left; padding: 5px; }

.green { margin-top: -3px; color: #fff; background-color: #0b9444; text-align: left; padding: 5px; }

.blue { margin-top: -3px; color: #fff; background-color: #006eb9; text-align: left; padding: 5px; }

.yellow { margin-top: -3px; color: #fff; background-color: #f7941e; text-align: left; padding: 5px; }

.photo { text-align: left; margin-right: 15px; border: solid 1px black; }
